/* No comment provided by engineer. */
"Administrative access is needed to change your startup disk to \"%@\"." = "Un accès administrateur est requis pour changer le disque de démarrage en \"%@\".";

/* No comment provided by engineer. */
"Authentication may have failed." = "L’authentication a échoué.";

/* help menu item */
"BootChamp Help" = "Aide de BootChamp";

/* No comment provided by engineer. */
"BootChamp was unable to find a Windows volume" = "BootChamp n'a pu trouver de volume Windows";

/* No comment provided by engineer. */
"BootChamp was unable to restart your computer" = "BootChamp n'a pu redémarrer votre ordinateur";

/* No comment provided by engineer. */
"BootChamp was unable to set your Windows volume as the temporary startup disk" = "BootChamp n'a pu faire de Windows le volume de démarrage temporaire";

/* launch at startup menu item */
"Launch at startup" = "Lancer au démarrage";

/* No comment provided by engineer. */
"Please restart your computer manually." = "Veuillez redémarrer manuellement votre ordinateur.";

/* preferences title menu item */
"Preferences" = "Préférences";

/* quit menu item */
"Quit" = "Quitter";

/* restart into windows alternative menu item */
"Restart into %@" = "Redémarrer sous %@";

/* restart into windows menu item */
"Restart into Windows" = "Redémarrer sous Windows";

/* No comment provided by engineer. */
"Supported file systems are FAT32 and NTFS." = "Les formats de partition supportés sont FAT32 et NTFS.";

/* updating drives menu item */
"Updating…" = "Mise à jour…";

